Description

History

#1 - 07/22/2016 08:00 PM - Victor K.
- Due date changed from 07/17/2016 to 07/22/2016

- Status changed from OueHeHa-I"oToBa k paspaboTke to B paspaborke

#2 - 07/22/2016 08:01 PM - Victor K.
- Status changed from B paspabortke to ['0ToBa AN TecTupoBaHus

- % Done changed from 0 to 60

Applied in changeset car-service-trunk|r434.

#3 - 07/23/2016 10:28 AM - Victor K.

- Status changed from oToBa [ns TectupoBarus to B paspaborke

#4 - 07/23/2016 12:10 PM - Victor K.

- Status changed from B paspabotke to [0ToBa 4118 TecTupoBaHus

Applied in changeset car-service-trunk|r435.

#5 - 07/23/2016 06:19 PM - Victor K.

- Status changed from oToBa #ns TectupoBarus to B paspaborke

#6 - 07/23/2016 06:20 PM - Victor K.

- Status changed from B paspabotke to (0ToBa 4118 TecTupoBaHus

Applied in changeset car-service-trunk|r436.

#7 - 07/23/2016 06:23 PM - Victor K.

- Status changed from oToBa #ns TectupoBarus to B paspaborke

#8 - 07/23/2016 06:25 PM - Victor K.

- Status changed from B paspabotke to (0ToBa 418 TecTupoBaHus

Applied in changeset car-service-trunk|r437.

#9 - 07/29/2016 03:40 PM - Victor K.

- Status changed from [otoBa Ans TectuposaHus to B npouecce TectpoBaHns

#10 - 08/25/2016 08:22 AM - Victor K.

- Status changed from B npouecce rectuposanus to lNporectpoBaHa-lotoBa B penn3
#11 - 08/25/2016 08:22 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BblonaHa B penus

#12 - 09/01/2016 09:36 PM - Victor K.
- % Done changed from 60 to 100
